contact_links:
  - name: 🎨 Simple Icons
    url: https://github.com/badges/shields/discussions/5369
    about: Please read this before posting a question about SimpleIcons
  - name: ❓ Support Question
    url: https://github.com/badges/shields/discussions
    about: Ask a question about Shields.io
